<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:12</Creator>
        <Created>2023-09-13T23:06:16.501+02:00</Created>
        <LastChange>2023-12-06T21:12:15.151+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683748" pageNr="811" tsid="142230779" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=QKWBOFCUPSNUMMIJNQILRYKT&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=URXBCZDDGSHEEEMIIEYFSQFQ" imageId="48191610"/>
    </Metadata>
    <Page imageFilename="0811_057003551598_00000811.jpg" imageWidth="1598" imageHeight="2416">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950273388" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="160,114 160,2212 1456,2212 1456,114"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="777,144 794,148 801,155 813,148 816,151 819,149 825,155 833,149 840,149 840,90 833,90 821,102 809,102 792,89 777,88"/>
                <Baseline points="784,136 814,134 844,136"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="771,95 771,155 826,155 826,95"/>
                    <TextEquiv>
                        <Unicode>779</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>779</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="898,223 1449,229 1449,162 1280,174 1186,155 1072,174 1024,145 898,159"/>
                <Baseline points="906,204 933,204 960,204 987,204 1014,204 1042,204 1069,204 1096,204 1123,204 1150,204 1178,204 1205,204 1232,206 1259,204 1286,203 1314,203 1341,204 1368,204 1395,204 1422,205 1450,206"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="892,164 892,224 1163,224 1163,164"/>
                    <TextEquiv>
                        <Unicode>Bahnhofstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="1183,164 1183,224 1237,224 1237,164"/>
                    <TextEquiv>
                        <Unicode>72,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="1249,164 1249,224 1442,224 1442,164"/>
                    <TextEquiv>
                        <Unicode>Cottbus.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bahnhofstr. 72, Cottbus.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="155,230 186,233 197,223 210,230 241,217 275,225 289,213 346,217 346,164 328,164 318,174 306,166 261,166 245,179 230,172 203,176 172,162 155,166"/>
                <Baseline points="162,204 188,204 215,204 242,204 269,205 296,205 323,205 350,206"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="149,164 149,224 278,224 278,164"/>
                    <TextEquiv>
                        <Unicode>Horn,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="291,165 291,225 337,225 337,165"/>
                    <TextEquiv>
                        <Unicode>M,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Horn, M,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="333,246 351,246 361,256 372,248 386,256 401,246 424,256 443,249 470,254 489,242 517,250 516,198 483,217 424,195 417,201 408,194 394,209 376,197 333,218"/>
                <Baseline points="340,240 365,238 391,238 417,239 442,239 468,239 494,240 520,240"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="327,198 327,258 466,258 466,198"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="483,200 483,260 505,260 505,200"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="269,287 1288,281 1288,233 1197,219 468,256 269,225"/>
                <Baseline points="276,274 326,274 377,274 428,274 479,274 530,275 580,274 631,274 682,274 733,276 784,274 834,274 885,275 936,274 987,275 1038,277 1088,274 1139,274 1190,274 1241,274 1292,278"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="262,234 262,294 418,294 418,234"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,234 437,294 490,294 490,234"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,234 520,294 698,294 698,234"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="729,234 729,294 1021,294 1021,234"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="1040,234 1040,294 1134,294 1134,234"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="1161,234 1161,294 1286,294 1286,234"/>
                    <TextEquiv>
                        <Unicode>Cottbus.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft, Filiale Cottbus.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="156,323 248,322 267,337 479,311 622,343 622,291 599,284 339,281 288,296 156,254"/>
                <Baseline points="164,312 189,310 215,310 241,310 266,311 292,311 318,310 343,310 369,310 395,310 420,310 446,310 472,310 497,310 523,308 549,308 574,308 600,310 626,312"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="149,270 149,330 273,330 273,270"/>
                    <TextEquiv>
                        <Unicode>Horn,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="297,270 297,330 464,330 464,270"/>
                    <TextEquiv>
                        <Unicode>Martin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="488,268 488,328 628,328 628,268"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Horn, Martin, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="1035,326 1306,338 1334,320 1449,335 1449,283 1369,260 1251,298 1230,281 1035,284"/>
                <Baseline points="1042,312 1067,310 1093,310 1118,310 1144,310 1170,311 1195,312 1221,311 1247,312 1272,311 1298,310 1323,310 1349,310 1375,310 1400,310 1426,310 1452,312"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="1029,270 1029,330 1156,330 1156,270"/>
                    <TextEquiv>
                        <Unicode>Markt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="1184,271 1184,331 1237,331 1237,271"/>
                    <TextEquiv>
                        <Unicode>22,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="1258,270 1258,330 1442,330 1442,270"/>
                    <TextEquiv>
                        <Unicode>Anklam.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Markt 22, Anklam.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="335,354 362,357 370,349 425,359 444,349 471,355 487,346 522,355 522,316 466,315 454,326 420,316 335,320"/>
                <Baseline points="342,346 368,345 394,344 420,344 447,344 473,344 499,344 526,344"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="328,304 328,364 468,364 468,304"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="492,304 492,364 524,364 524,304"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="261,398 641,382 973,408 973,357 948,347 738,323 635,361 574,334 521,361 369,362 296,330 261,351"/>
                <Baseline points="268,382 303,382 338,382 374,382 409,382 445,382 480,382 515,382 551,382 586,382 622,382 657,382 692,382 728,380 763,381 799,382 834,382 869,382 905,380 940,382 976,386"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,342 254,402 404,402 404,342"/>
                    <TextEquiv>
                        <Unicode>Anklamer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="426,342 426,402 534,402 534,342"/>
                    <TextEquiv>
                        <Unicode>landw.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="557,342 557,402 620,402 620,342"/>
                    <TextEquiv>
                        <Unicode>Ein-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="639,342 639,402 699,402 699,342"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="729,342 729,402 968,402 968,342"/>
                    <TextEquiv>
                        <Unicode>Verkaufsverein.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Anklamer landw. Ein- und Verkaufsverein.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="331,431 814,424 804,389 331,390"/>
                <Baseline points="338,418 363,418 388,418 413,418 439,418 464,418 489,418 514,418 540,417 565,416 590,416 615,416 641,416 666,416 691,416 716,416 742,416 767,416 792,416 818,418"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,378 324,438 456,438 456,378"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="480,378 480,438 528,438 528,378"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="552,376 552,436 764,436 764,376"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="784,376 784,436 812,436 812,376"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="258,467 538,460 666,478 691,459 723,482 796,483 825,467 808,424 693,440 670,423 490,420 471,438 258,423"/>
                <Baseline points="266,456 294,452 322,452 350,454 378,454 406,453 434,452 462,452 490,453 518,453 547,452 575,452 603,452 631,452 659,454 687,454 715,454 743,452 771,454 799,454 828,456"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,414 251,474 449,474 449,414"/>
                    <TextEquiv>
                        <Unicode>Pommersche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="468,412 468,472 670,472 670,412"/>
                    <TextEquiv>
                        <Unicode>Zuckerfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="696,413 696,473 823,473 823,413"/>
                    <TextEquiv>
                        <Unicode>Anklam,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pommersche Zuckerfabrik Anklam,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="152,513 194,522 225,503 256,518 292,502 306,513 361,505 390,517 427,501 481,518 481,463 299,460 260,470 221,456 202,466 168,444 152,451"/>
                <Baseline points="160,490 187,490 214,490 241,490 268,491 295,491 322,489 349,488 376,488 403,490 430,490 457,490 484,494"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="146,450 146,510 271,510 271,450"/>
                    <TextEquiv>
                        <Unicode>Horn,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="285,448 285,508 477,508 477,448"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Horn, Wilhelm,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="538,532 1447,552 1427,466 1143,499 1101,473 538,482"/>
                <Baseline points="546,526 591,524 636,526 681,524 726,524 772,524 817,526 862,527 907,526 952,526 998,526 1043,525 1088,524 1133,524 1178,524 1224,524 1269,524 1314,524 1359,526 1404,525 1450,526"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="532,484 532,544 848,544 848,484"/>
                    <TextEquiv>
                        <Unicode>Jungfernstieg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="874,486 874,546 950,546 950,486"/>
                    <TextEquiv>
                        <Unicode>26,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="971,484 971,544 1444,544 1444,484"/>
                    <TextEquiv>
                        <Unicode>Berlin-Lichterfelde.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jungfernstieg 26, Berlin-Lichterfelde.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="331,567 814,568 814,534 798,530 644,549 525,521 459,534 407,513 331,516"/>
                <Baseline points="338,562 363,560 388,560 413,561 438,561 463,560 488,560 514,562 539,562 564,561 589,560 614,560 639,562 665,560 690,560 715,561 740,562 765,562 790,560 816,562"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="325,520 325,580 453,580 453,520"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,521 477,581 526,581 526,521"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="550,520 550,580 759,580 759,520"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="775,520 775,580 807,580 807,520"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="263,603 1260,613 1240,556 263,557"/>
                <Baseline points="270,598 319,596 369,596 419,596 468,596 518,596 568,596 617,596 667,596 717,596 767,596 816,596 866,596 916,597 965,596 1015,596 1065,596 1114,596 1164,596 1214,596 1264,598"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,556 256,616 396,616 396,556"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="426,556 426,616 813,616 813,556"/>
                    <TextEquiv>
                        <Unicode>Wollenwaren-Manufaktur</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="835,556 835,616 923,616 923,556"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="942,556 942,616 1085,616 1085,556"/>
                    <TextEquiv>
                        <Unicode>Grünberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w5" custom="readingOrder {index:4;}">
                    <Coords points="1107,556 1107,616 1133,616 1133,556"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w6" custom="readingOrder {index:5;}">
                    <Coords points="1152,556 1152,616 1258,616 1258,556"/>
                    <TextEquiv>
                        <Unicode>Schles.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Wollenwaren-Manufaktur A.-G., Grünberg i. Schles.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="263,642 1139,658 1139,614 1105,602 263,603"/>
                <Baseline points="270,630 313,634 357,634 400,634 444,634 488,634 531,634 575,634 618,634 662,632 706,634 749,634 793,634 836,634 880,634 924,634 967,635 1011,634 1054,634 1098,634 1142,636"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,591 256,651 325,651 325,591"/>
                    <TextEquiv>
                        <Unicode>Carl</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="352,594 352,654 451,654 451,594"/>
                    <TextEquiv>
                        <Unicode>Müller</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="477,594 477,654 946,654 946,594"/>
                    <TextEquiv>
                        <Unicode>Tuchfabrik-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="969,594 969,654 1133,654 1133,594"/>
                    <TextEquiv>
                        <Unicode>Spremberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Carl Müller Tuchfabrik-Aktiengesellschaft, Spremberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="156,683 1097,683 1097,648 972,639 156,638"/>
                <Baseline points="164,670 210,668 257,668 304,668 351,668 398,670 444,669 491,668 538,668 585,670 632,669 678,668 725,668 772,670 819,670 866,670 912,670 959,670 1006,670 1053,669 1100,674"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="149,628 149,688 420,688 420,628"/>
                    <TextEquiv>
                        <Unicode>Hornemann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,628 447,688 595,688 595,628"/>
                    <TextEquiv>
                        <Unicode>Bruno,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="615,628 615,688 744,688 744,628"/>
                    <TextEquiv>
                        <Unicode>Bankier</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="767,630 767,690 801,690 801,630"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="820,630 820,690 882,690 882,630"/>
                    <TextEquiv>
                        <Unicode>Fa.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w6" custom="readingOrder {index:5;}">
                    <Coords points="904,630 904,690 946,690 946,630"/>
                    <TextEquiv>
                        <Unicode>R.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w7" custom="readingOrder {index:6;}">
                    <Coords points="973,629 973,689 1103,689 1103,629"/>
                    <TextEquiv>
                        <Unicode>Damme,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hornemann, Bruno, Bankier i. Fa. R. Damme,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="883,711 948,736 1035,719 1109,736 1195,705 1284,736 1440,724 1440,662 1263,676 1232,653 1197,683 1158,662 1066,685 883,672"/>
                <Baseline points="890,706 917,704 945,704 973,706 1000,705 1028,704 1056,704 1083,704 1111,704 1139,704 1167,704 1194,702 1222,704 1250,704 1277,704 1305,704 1333,704 1360,704 1388,705 1416,707 1444,708"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="877,664 877,724 1179,724 1179,664"/>
                    <TextEquiv>
                        <Unicode>Langermarkt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1200,664 1200,724 1257,724 1257,664"/>
                    <TextEquiv>
                        <Unicode>10,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1274,664 1274,724 1437,724 1437,664"/>
                    <TextEquiv>
                        <Unicode>Danzig,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Langermarkt 10, Danzig,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="337,747 880,749 880,703 823,691 633,719 564,691 530,709 512,692 337,704"/>
                <Baseline points="344,740 371,740 398,740 425,740 452,740 479,740 506,740 533,740 560,740 587,740 614,740 641,738 668,740 695,740 722,740 749,740 776,740 803,740 830,740 857,740 884,744"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="330,700 330,760 525,760 525,700"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="551,700 551,760 599,760 599,700"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="625,700 625,760 831,760 831,700"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="853,701 853,761 878,761 878,701"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="263,790 987,777 1105,805 1105,742 1065,736 417,758 263,730"/>
                <Baseline points="270,774 311,774 353,774 395,774 437,774 479,774 521,774 563,774 605,774 647,774 689,774 730,774 772,774 814,774 856,774 898,774 940,775 982,775 1024,774 1066,775 1108,778"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,734 256,794 397,794 397,734"/>
                    <TextEquiv>
                        <Unicode>Danziger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="424,734 424,794 970,794 970,734"/>
                    <TextEquiv>
                        <Unicode>Tabak-Monopol-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="989,734 989,794 1099,794 1099,734"/>
                    <TextEquiv>
                        <Unicode>Danzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Danziger Tabak-Monopol-Aktiengesellschaft, Danzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="331,816 775,813 814,841 1050,825 1050,789 985,777 331,793"/>
                <Baseline points="338,812 373,812 409,810 445,810 480,811 516,812 552,810 587,812 623,812 659,812 695,812 730,812 766,812 802,811 837,811 873,812 909,812 944,812 980,812 1016,812 1052,814"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,770 324,830 481,830 481,770"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="499,772 499,832 688,832 688,772"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="713,772 713,832 760,832 760,772"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="788,772 788,832 992,832 992,772"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="1017,772 1017,832 1049,832 1049,772"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="267,852 323,874 359,852 478,847 790,863 790,831 755,819 676,819 652,837 505,812 381,828 316,805 267,812"/>
                <Baseline points="274,846 299,846 325,846 351,846 377,846 403,846 429,846 455,846 481,846 507,846 533,846 558,846 584,846 610,846 636,848 662,846 688,846 714,846 740,846 766,848 792,850"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="260,806 260,866 463,866 463,806"/>
                    <TextEquiv>
                        <Unicode>Verbandstoff</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="490,806 490,866 647,866 647,806"/>
                    <TextEquiv>
                        <Unicode>Akt.-Ges.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="669,806 669,866 784,866 784,806"/>
                    <TextEquiv>
                        <Unicode>Danzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Verbandstoff Akt.-Ges., Danzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="331,890 734,886 844,909 844,843 824,839 796,867 668,848 538,866 331,860"/>
                <Baseline points="338,882 363,882 389,881 414,881 440,882 465,882 491,882 516,882 542,880 567,880 593,880 618,881 644,882 669,882 695,882 720,881 746,881 771,882 797,882 822,882 848,884"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,841 324,901 453,901 453,841"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="488,842 488,902 534,902 534,842"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="566,842 566,902 780,902 780,842"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="807,842 807,902 838,902 838,842"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="265,925 957,942 957,890 929,871 825,910 750,889 265,890"/>
                <Baseline points="272,920 306,918 340,918 375,918 409,918 444,918 478,918 512,918 547,918 581,918 616,918 650,918 684,919 719,920 753,920 788,920 822,920 856,920 891,920 925,920 960,922"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="259,878 259,938 397,938 397,878"/>
                    <TextEquiv>
                        <Unicode>Danziger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,878 429,938 686,938 686,878"/>
                    <TextEquiv>
                        <Unicode>Hypothekenbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="722,880 722,940 808,940 808,880"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="836,880 836,940 954,940 954,880"/>
                    <TextEquiv>
                        <Unicode>Danzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Danziger Hypothekenbank A.-G., Danzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="258,967 293,977 312,967 326,980 390,963 405,975 421,964 556,976 556,934 536,925 494,937 427,924 384,936 349,926 258,929"/>
                <Baseline points="266,954 292,954 319,954 346,954 372,954 399,954 426,954 453,954 479,954 506,954 533,954 560,956"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,914 251,974 338,974 338,914"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="365,914 365,974 416,974 416,914"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="448,914 448,974 554,974 554,914"/>
                    <TextEquiv>
                        <Unicode>Danzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bank von Danzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="156,1027 905,1012 905,972 753,954 644,988 596,965 156,964"/>
                <Baseline points="164,1000 201,1000 238,1000 275,1000 312,1000 350,1000 387,1000 424,1001 461,1002 498,1000 536,1001 573,1002 610,1000 647,1000 684,1000 722,999 759,998 796,998 833,999 870,1000 908,1006"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="149,960 149,1020 422,1020 422,960"/>
                    <TextEquiv>
                        <Unicode>Hornemann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,960 433,1020 560,1020 560,960"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="567,960 567,1020 646,1020 646,960"/>
                    <TextEquiv>
                        <Unicode>jun.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="654,958 654,1018 911,1018 911,958"/>
                    <TextEquiv>
                        <Unicode>Ziegeleibesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hornemann, Fritz, jun., Ziegeleibesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="575,1039 1443,1064 1443,1011 1358,988 1186,1018 1018,991 575,1015"/>
                <Baseline points="582,1036 625,1036 668,1036 711,1036 754,1036 798,1036 841,1036 884,1036 927,1037 970,1036 1014,1036 1057,1036 1100,1036 1143,1036 1186,1038 1230,1036 1273,1036 1316,1037 1359,1038 1402,1039 1446,1040"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="568,996 568,1056 831,1056 831,996"/>
                    <TextEquiv>
                        <Unicode>Meinekestr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="847,996 847,1056 899,1056 899,996"/>
                    <TextEquiv>
                        <Unicode>11,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="907,997 907,1057 1441,1057 1441,997"/>
                    <TextEquiv>
                        <Unicode>Berlin-Charlottenburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meinekestr. 11, Berlin-Charlottenburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="333,1080 817,1081 817,1047 793,1041 538,1050 450,1018 333,1037"/>
                <Baseline points="340,1070 365,1068 390,1068 415,1068 441,1068 466,1068 491,1068 516,1068 542,1068 567,1068 592,1069 617,1070 643,1068 668,1068 693,1070 718,1069 744,1068 769,1068 794,1068 820,1070"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,1028 326,1088 454,1088 454,1028"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="481,1028 481,1088 528,1088 528,1028"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="551,1028 551,1088 761,1088 761,1028"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="776,1028 776,1088 815,1088 815,1028"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="263,1120 1197,1121 1197,1081 1113,1059 790,1089 263,1062"/>
                <Baseline points="270,1108 316,1107 363,1106 409,1107 456,1106 502,1106 549,1106 595,1106 642,1106 688,1106 735,1106 781,1106 828,1107 874,1106 921,1106 967,1106 1014,1106 1060,1108 1107,1106 1153,1107 1200,1110"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1066 256,1126 595,1126 595,1066"/>
                    <TextEquiv>
                        <Unicode>Strausberg-Herzfelder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="617,1066 617,1126 1073,1126 1073,1066"/>
                    <TextEquiv>
                        <Unicode>Kleinbahn-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="1092,1066 1092,1126 1191,1126 1191,1066"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Strausberg-Herzfelder Kleinbahn-Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="160,1163 761,1185 805,1158 930,1167 929,1123 159,1125"/>
                <Baseline points="168,1152 206,1151 244,1151 282,1152 321,1152 359,1152 397,1153 436,1154 474,1152 512,1152 551,1152 589,1152 627,1152 665,1153 704,1152 742,1152 780,1152 819,1152 857,1152 895,1152 934,1158"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="152,1112 152,1172 418,1172 418,1112"/>
                    <TextEquiv>
                        <Unicode>Hornemann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="437,1112 437,1172 662,1172 662,1112"/>
                    <TextEquiv>
                        <Unicode>Johannes,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="681,1112 681,1172 936,1172 936,1112"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hornemann, Johannes, Generaldirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="789,1206 1348,1218 1447,1200 1449,1155 1076,1139 922,1170 790,1159"/>
                <Baseline points="796,1190 828,1188 861,1188 894,1188 926,1188 959,1188 992,1188 1024,1188 1057,1186 1090,1186 1123,1188 1155,1188 1188,1188 1221,1188 1253,1188 1286,1188 1319,1188 1351,1188 1384,1188 1417,1188 1450,1186"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="783,1148 783,1208 1096,1208 1096,1148"/>
                    <TextEquiv>
                        <Unicode>Falkenwalder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="1116,1148 1116,1208 1198,1208 1198,1148"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="1214,1148 1214,1208 1263,1208 1263,1148"/>
                    <TextEquiv>
                        <Unicode>92,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="1271,1148 1271,1208 1442,1208 1442,1148"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Falkenwalder Str. 92, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="335,1230 785,1230 785,1189 767,1181 707,1177 679,1194 639,1179 607,1195 579,1181 557,1198 520,1183 489,1198 439,1174 335,1189"/>
                <Baseline points="342,1224 368,1224 394,1223 420,1223 446,1224 473,1223 499,1222 525,1222 551,1222 578,1224 604,1224 630,1223 656,1222 683,1223 709,1224 735,1222 761,1224 788,1224"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="329,1183 329,1243 457,1243 457,1183"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="485,1182 485,1242 533,1242 533,1182"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="557,1182 557,1242 730,1242 730,1182"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="754,1184 754,1244 782,1244 782,1184"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="263,1282 1160,1271 1117,1212 263,1226"/>
                <Baseline points="270,1260 314,1258 359,1258 404,1256 448,1258 493,1257 538,1258 582,1258 627,1258 672,1258 717,1258 761,1258 806,1258 851,1258 895,1258 940,1258 985,1258 1029,1258 1074,1258 1119,1258 1164,1260"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1216 256,1276 559,1276 559,1216"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="574,1218 574,1278 622,1278 622,1218"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="641,1218 641,1278 822,1278 822,1218"/>
                    <TextEquiv>
                        <Unicode>Chemischen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="848,1218 848,1278 1151,1278 1151,1218"/>
                    <TextEquiv>
                        <Unicode>Produkten-Fabriken</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktien-Gesellschaft der Chemischen Produkten-Fabriken</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="335,1305 819,1303 819,1265 731,1265 697,1284 673,1265 561,1278 335,1265"/>
                <Baseline points="342,1294 367,1292 392,1292 417,1292 442,1292 467,1292 492,1294 518,1294 543,1293 568,1292 593,1293 618,1294 643,1292 669,1294 694,1293 719,1292 744,1293 769,1294 794,1294 820,1296"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="328,1254 328,1314 686,1314 686,1254"/>
                    <TextEquiv>
                        <Unicode>Pommerensdorf-Milch,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="704,1253 704,1313 817,1313 817,1253"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pommerensdorf-Milch, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="331,1341 829,1342 829,1309 808,1300 331,1307"/>
                <Baseline points="338,1332 364,1330 390,1330 416,1330 442,1330 468,1330 494,1330 520,1330 546,1330 572,1330 598,1330 624,1330 650,1330 676,1330 702,1330 728,1330 754,1330 780,1331 806,1332 832,1332"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,1290 324,1350 453,1350 453,1290"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="483,1290 483,1350 532,1350 532,1290"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="559,1290 559,1350 770,1350 770,1290"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="797,1292 797,1352 823,1352 823,1292"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="263,1380 1152,1381 1152,1340 1107,1323 458,1356 263,1326"/>
                <Baseline points="270,1366 314,1366 358,1366 402,1364 447,1366 491,1366 535,1366 580,1365 624,1366 668,1366 713,1366 757,1366 801,1365 845,1364 890,1364 934,1364 978,1366 1023,1368 1067,1366 1111,1366 1156,1370"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1326 256,1386 427,1386 427,1326"/>
                    <TextEquiv>
                        <Unicode>Chemische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="461,1326 461,1386 559,1386 559,1326"/>
                    <TextEquiv>
                        <Unicode>Fabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="601,1326 601,1386 680,1386 680,1326"/>
                    <TextEquiv>
                        <Unicode>Milch</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="718,1324 718,1384 1014,1384 1014,1324"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="1044,1326 1044,1386 1150,1386 1150,1326"/>
                    <TextEquiv>
                        <Unicode>Danzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Chemische Fabrik Milch Aktiengesellschaft, Danzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="263,1418 1272,1428 1272,1368 1230,1356 1107,1385 263,1380"/>
                <Baseline points="270,1402 320,1401 370,1401 420,1400 471,1400 521,1400 571,1400 622,1402 672,1402 722,1402 773,1402 823,1402 873,1402 923,1402 974,1402 1024,1400 1074,1402 1125,1400 1175,1400 1225,1400 1276,1404"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="260,1361 260,1421 425,1421 425,1361"/>
                    <TextEquiv>
                        <Unicode>Chemische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,1360 447,1420 549,1420 549,1360"/>
                    <TextEquiv>
                        <Unicode>Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="575,1362 575,1422 670,1422 670,1362"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="688,1362 688,1422 721,1422 721,1362"/>
                    <TextEquiv>
                        <Unicode>P.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="736,1362 736,1422 846,1422 846,1362"/>
                    <TextEquiv>
                        <Unicode>Römer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w6" custom="readingOrder {index:5;}">
                    <Coords points="871,1362 871,1422 882,1422 882,1362"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w7" custom="readingOrder {index:6;}">
                    <Coords points="912,1362 912,1422 967,1422 967,1362"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w8" custom="readingOrder {index:7;}">
                    <Coords points="985,1360 985,1420 1271,1420 1271,1360"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Chemische Werke vorm. P. Römer &amp; Co. Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="333,1446 478,1455 505,1442 525,1453 560,1442 650,1453 650,1410 607,1419 572,1408 537,1418 333,1412"/>
                <Baseline points="340,1440 366,1437 392,1437 418,1438 444,1438 470,1438 497,1438 523,1438 549,1438 575,1438 601,1438 627,1438 654,1438"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="326,1397 326,1457 470,1457 470,1397"/>
                    <TextEquiv>
                        <Unicode>Nienburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="497,1398 497,1458 532,1458 532,1398"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="555,1398 555,1458 644,1458 644,1398"/>
                    <TextEquiv>
                        <Unicode>Saale.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nienburg a. Saale.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="265,1484 825,1492 825,1446 734,1430 603,1459 547,1442 343,1457 265,1435"/>
                <Baseline points="272,1474 299,1472 327,1472 355,1474 383,1473 411,1472 438,1472 466,1473 494,1474 522,1474 550,1474 577,1474 605,1474 633,1474 661,1474 689,1476 716,1474 744,1474 772,1474 800,1474 828,1478"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="258,1432 258,1492 421,1492 421,1432"/>
                    <TextEquiv>
                        <Unicode>Chemische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,1434 444,1494 583,1494 583,1434"/>
                    <TextEquiv>
                        <Unicode>Industrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="606,1434 606,1494 699,1494 699,1434"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="715,1434 715,1494 819,1494 819,1434"/>
                    <TextEquiv>
                        <Unicode>Danzig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Chemische Industrie A.-G., Danzig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="263,1515 1201,1533 1201,1466 829,1498 263,1480"/>
                <Baseline points="270,1510 316,1508 363,1508 410,1508 456,1508 503,1508 550,1508 596,1508 643,1510 690,1508 737,1508 783,1508 830,1509 877,1508 923,1510 970,1510 1017,1510 1063,1510 1110,1510 1157,1510 1204,1512"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1468 256,1528 401,1528 401,1468"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="431,1469 431,1529 815,1529 815,1469"/>
                    <TextEquiv>
                        <Unicode>Superphosphat-Industrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="842,1468 842,1528 884,1528 884,1468"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="906,1470 906,1530 948,1530 948,1470"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w5" custom="readingOrder {index:4;}">
                    <Coords points="975,1470 975,1530 1005,1530 1005,1470"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w6" custom="readingOrder {index:5;}">
                    <Coords points="1028,1470 1028,1530 1081,1530 1081,1470"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w7" custom="readingOrder {index:6;}">
                    <Coords points="1100,1470 1100,1530 1199,1530 1199,1470"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Superphosphat-Industrie G. m. b. H., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="263,1550 1046,1567 1022,1510 928,1532 840,1510 263,1523"/>
                <Baseline points="270,1546 309,1546 348,1545 387,1546 426,1546 465,1545 504,1544 543,1546 582,1544 621,1544 660,1544 699,1544 738,1544 777,1544 816,1544 855,1546 894,1546 933,1546 972,1546 1011,1546 1050,1546"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1505 256,1565 406,1565 406,1505"/>
                    <TextEquiv>
                        <Unicode>Kleinbahn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="424,1504 424,1564 910,1564 910,1504"/>
                    <TextEquiv>
                        <Unicode>Casekow-Penkun-Oder-Stettin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="929,1506 929,1566 1044,1566 1044,1506"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kleinbahn Casekow-Penkun-Oder-Stettin, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="265,1591 782,1599 781,1552 639,1552 622,1570 602,1551 264,1555"/>
                <Baseline points="272,1582 297,1580 323,1580 349,1580 374,1580 400,1580 426,1580 451,1580 477,1580 503,1581 529,1581 554,1581 580,1582 606,1582 631,1582 657,1582 683,1581 708,1580 734,1581 760,1583 786,1584"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="257,1540 257,1600 616,1600 616,1540"/>
                    <TextEquiv>
                        <Unicode>Phosphat-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="636,1540 636,1600 776,1600 776,1540"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Phosphat-Gesellschaft, Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="263,1630 797,1625 797,1590 263,1589"/>
                <Baseline points="270,1618 296,1618 323,1616 349,1616 376,1616 402,1616 429,1616 455,1616 482,1616 508,1616 535,1618 561,1618 588,1618 614,1617 641,1617 667,1618 694,1616 720,1616 747,1616 773,1618 800,1618"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1576 256,1636 411,1636 411,1576"/>
                    <TextEquiv>
                        <Unicode>Städtische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,1576 442,1636 539,1636 539,1576"/>
                    <TextEquiv>
                        <Unicode>Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="570,1577 570,1637 659,1637 659,1577"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="679,1576 679,1636 791,1636 791,1576"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Städtische Werke A.-G., Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="267,1664 1346,1669 1346,1601 267,1628"/>
                <Baseline points="274,1654 327,1652 381,1652 435,1652 489,1652 543,1652 596,1652 650,1652 704,1652 758,1652 812,1652 865,1652 919,1652 973,1650 1027,1650 1081,1650 1134,1652 1188,1652 1242,1652 1296,1652 1350,1652"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="260,1612 260,1672 345,1672 345,1612"/>
                    <TextEquiv>
                        <Unicode>Union</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="374,1612 374,1672 653,1672 653,1612"/>
                    <TextEquiv>
                        <Unicode>Actiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="679,1612 679,1672 723,1672 723,1612"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="749,1612 749,1672 815,1672 815,1612"/>
                    <TextEquiv>
                        <Unicode>See-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w5" custom="readingOrder {index:4;}">
                    <Coords points="837,1612 837,1672 870,1672 870,1612"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w6" custom="readingOrder {index:5;}">
                    <Coords points="889,1610 889,1670 1220,1670 1220,1610"/>
                    <TextEquiv>
                        <Unicode>Fluß-Versicherungen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w7" custom="readingOrder {index:6;}">
                    <Coords points="1238,1612 1238,1672 1337,1672 1337,1612"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Union Actiengesellschaft für See- u. Fluß-Versicherungen, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="337,1694 369,1700 392,1694 407,1706 423,1699 467,1706 487,1688 514,1702 524,1700 524,1663 516,1661 497,1672 466,1659 398,1664 376,1657 337,1667"/>
                <Baseline points="344,1690 370,1688 396,1688 422,1688 448,1688 474,1688 500,1688 526,1690"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="331,1648 331,1708 463,1708 463,1648"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="484,1648 484,1708 517,1708 517,1648"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="258,1737 906,1735 906,1686 845,1680 709,1702 622,1675 435,1712 258,1688"/>
                <Baseline points="266,1724 298,1724 330,1724 362,1724 394,1724 427,1724 459,1724 491,1724 523,1725 555,1725 588,1724 620,1724 652,1724 684,1724 716,1724 749,1724 781,1726 813,1724 845,1724 877,1724 910,1726"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="255,1684 255,1744 412,1744 412,1684"/>
                    <TextEquiv>
                        <Unicode>Industrie-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="430,1684 430,1744 483,1744 483,1684"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="512,1684 512,1744 781,1744 781,1684"/>
                    <TextEquiv>
                        <Unicode>Handelskammer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="800,1684 800,1744 897,1744 897,1684"/>
                    <TextEquiv>
                        <Unicode>Stettin</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Industrie- und Handelskammer, Stettin</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="263,1774 1280,1778 1260,1718 263,1738"/>
                <Baseline points="270,1762 320,1761 371,1761 422,1760 472,1762 523,1761 574,1762 624,1760 675,1760 726,1760 777,1760 827,1760 878,1761 929,1760 979,1760 1030,1760 1081,1760 1131,1760 1182,1760 1233,1760 1284,1764"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1721 256,1781 374,1781 374,1721"/>
                    <TextEquiv>
                        <Unicode>Council</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="389,1720 389,1780 426,1780 426,1720"/>
                    <TextEquiv>
                        <Unicode>of</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="444,1721 444,1781 522,1781 522,1721"/>
                    <TextEquiv>
                        <Unicode>„The</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="551,1720 551,1780 754,1780 754,1720"/>
                    <TextEquiv>
                        <Unicode>International</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w5" custom="readingOrder {index:4;}">
                    <Coords points="777,1720 777,1780 1024,1780 1024,1720"/>
                    <TextEquiv>
                        <Unicode>Superphosphate</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w6" custom="readingOrder {index:5;}">
                    <Coords points="1053,1720 1053,1780 1278,1780 1278,1720"/>
                    <TextEquiv>
                        <Unicode>Manufacturers</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Council of „The International Superphosphate Manufacturers</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="335,1804 510,1815 565,1803 580,1816 639,1804 656,1817 695,1807 695,1776 660,1769 588,1769 555,1784 516,1768 335,1776"/>
                <Baseline points="342,1796 367,1796 392,1796 418,1796 443,1796 469,1796 494,1796 520,1798 545,1798 570,1798 596,1797 621,1796 647,1796 672,1796 698,1800"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="328,1756 328,1816 539,1816 539,1756"/>
                    <TextEquiv>
                        <Unicode>Association",</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="562,1756 562,1816 685,1816 685,1756"/>
                    <TextEquiv>
                        <Unicode>London</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Association", London</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="1255,1854 1300,1848 1349,1863 1376,1854 1391,1866 1407,1866 1415,1856 1426,1866 1451,1859 1451,1807 1427,1805 1418,1812 1395,1801 1368,1817 1356,1805 1331,1799 1310,1813 1292,1804 1286,1812 1271,1804 1255,1812"/>
                <Baseline points="1262,1842 1289,1840 1316,1840 1344,1841 1371,1842 1399,1842 1426,1842 1454,1842"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="1249,1801 1249,1861 1449,1861 1449,1801"/>
                    <TextEquiv>
                        <Unicode>Grimma.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Grimma.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="155,1862 902,1865 902,1803 653,1828 155,1801"/>
                <Baseline points="162,1842 199,1842 236,1842 273,1842 310,1846 348,1845 385,1842 422,1842 459,1842 496,1842 534,1842 571,1842 608,1842 645,1842 682,1843 720,1842 757,1842 794,1842 831,1840 868,1841 906,1846"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="149,1802 149,1862 317,1862 317,1802"/>
                    <TextEquiv>
                        <Unicode>Hornig,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="334,1802 334,1862 503,1862 503,1802"/>
                    <TextEquiv>
                        <Unicode>Walter,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,1802 520,1862 574,1862 574,1802"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="591,1802 591,1862 659,1862 659,1802"/>
                    <TextEquiv>
                        <Unicode>jur.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w5" custom="readingOrder {index:4;}">
                    <Coords points="671,1802 671,1862 899,1862 899,1802"/>
                    <TextEquiv>
                        <Unicode>Bürgermeister</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hornig, Walter, Dr. jur., Bürgermeister</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="335,1887 771,1881 809,1894 796,1848 774,1866 668,1848 335,1850"/>
                <Baseline points="342,1878 368,1878 394,1878 420,1878 446,1878 472,1878 498,1878 524,1878 550,1878 577,1876 603,1877 629,1878 655,1878 681,1878 707,1878 733,1878 759,1878 785,1878 812,1878"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="328,1838 328,1898 453,1898 453,1838"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="476,1838 476,1898 523,1898 523,1838"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="542,1838 542,1898 756,1898 756,1838"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="768,1838 768,1898 803,1898 803,1838"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="263,1921 1042,1932 1042,1885 992,1870 351,1898 263,1859"/>
                <Baseline points="270,1916 308,1914 347,1914 386,1914 425,1914 464,1914 502,1914 541,1914 580,1914 619,1914 658,1916 696,1914 735,1914 774,1914 813,1914 852,1914 890,1914 929,1914 968,1914 1007,1915 1046,1916"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="256,1874 256,1934 681,1934 681,1874"/>
                    <TextEquiv>
                        <Unicode>Energie-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="704,1874 704,1934 1036,1934 1036,1874"/>
                    <TextEquiv>
                        <Unicode>Oetzsch-Markkleeberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Energie-Aktiengesellschaft, Oetzsch-Markkleeberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="267,1967 1134,1960 1134,1914 1086,1908 267,1933"/>
                <Baseline points="274,1954 317,1949 360,1948 403,1948 446,1948 489,1948 532,1948 575,1948 618,1948 661,1952 705,1950 748,1948 791,1948 834,1948 877,1948 920,1948 963,1950 1006,1950 1049,1950 1092,1950 1136,1952"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="260,1908 260,1968 449,1968 449,1908"/>
                    <TextEquiv>
                        <Unicode>„Restaurant</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,1908 463,1968 663,1968 663,1908"/>
                    <TextEquiv>
                        <Unicode>Gattersburg“</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="693,1908 693,1968 985,1968 985,1908"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="1003,1910 1003,1970 1132,1970 1132,1910"/>
                    <TextEquiv>
                        <Unicode>Grimma.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Restaurant Gattersburg“ Aktiengesellschaft, Grimma.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="155,2010 1190,2017 1177,1953 155,1953"/>
                <Baseline points="162,1984 213,1984 265,1984 316,1986 368,1986 419,1986 471,1986 522,1986 574,1986 625,1985 677,1986 728,1986 780,1986 831,1986 883,1986 934,1986 986,1986 1037,1986 1089,1986 1140,1987 1192,1988"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="149,1944 149,2004 427,2004 427,1944"/>
                    <TextEquiv>
                        <Unicode>Hornschuch,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="444,1946 444,2006 571,2006 571,1946"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="592,1945 592,2005 668,2005 668,1945"/>
                    <TextEquiv>
                        <Unicode>Geh.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w4" custom="readingOrder {index:3;}">
                    <Coords points="685,1946 685,2006 942,2006 942,1946"/>
                    <TextEquiv>
                        <Unicode>Kommerzienrat,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w5" custom="readingOrder {index:4;}">
                    <Coords points="955,1946 955,2006 1086,2006 1086,1946"/>
                    <TextEquiv>
                        <Unicode>Dr.-Ing.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w6" custom="readingOrder {index:5;}">
                    <Coords points="1107,1946 1107,2006 1136,2006 1136,1946"/>
                    <TextEquiv>
                        <Unicode>e.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w7" custom="readingOrder {index:6;}">
                    <Coords points="1157,1947 1157,2007 1183,2007 1183,1947"/>
                    <TextEquiv>
                        <Unicode>h.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hornschuch, Fritz, Geh. Kommerzienrat, Dr.-Ing. e. h.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="1210,2042 1295,2050 1313,2037 1342,2050 1391,2050 1399,2042 1453,2050 1453,1996 1426,1976 1410,1987 1389,1987 1364,1968 1330,1988 1303,1988 1292,1978 1210,1980"/>
                <Baseline points="1218,2022 1244,2022 1270,2022 1297,2022 1323,2022 1350,2023 1376,2023 1403,2022 1429,2022 1456,2024"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="1204,1982 1204,2042 1445,2042 1445,1982"/>
                    <TextEquiv>
                        <Unicode>Kulmbach,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kulmbach,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="335,2066 381,2073 388,2065 415,2062 462,2075 490,2057 522,2072 537,2064 537,2019 471,2023 456,2033 420,2017 401,2017 386,2030 369,2015 335,2023"/>
                <Baseline points="342,2058 370,2058 398,2056 426,2058 455,2058 483,2058 511,2058 540,2058"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="329,2016 329,2076 471,2076 471,2016"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="500,2018 500,2078 530,2078 530,2018"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="267,2103 926,2099 910,2050 662,2068 627,2049 599,2068 553,2045 463,2075 267,2052"/>
                <Baseline points="274,2094 306,2092 339,2092 372,2092 405,2092 438,2092 470,2092 503,2092 536,2092 569,2092 602,2092 634,2092 667,2092 700,2092 733,2092 765,2092 798,2092 831,2092 864,2092 897,2092 930,2092"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="260,2052 260,2112 448,2112 448,2052"/>
                    <TextEquiv>
                        <Unicode>Kulmbacher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="475,2052 475,2112 625,2112 625,2052"/>
                    <TextEquiv>
                        <Unicode>Spinnerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="648,2052 648,2112 740,2112 740,2052"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w4" custom="readingOrder {index:3;}">
                    <Coords points="755,2052 755,2112 924,2112 924,2052"/>
                    <TextEquiv>
                        <Unicode>Kulmbach,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kulmbacher Spinnerei A.-G., Kulmbach,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="333,2142 817,2143 817,2101 727,2111 649,2093 553,2114 467,2096 333,2114"/>
                <Baseline points="340,2132 365,2130 390,2130 415,2130 441,2130 466,2130 491,2128 516,2130 542,2130 567,2130 592,2130 617,2130 643,2130 668,2130 693,2128 718,2128 744,2128 769,2129 794,2130 820,2130"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="327,2090 327,2150 456,2150 456,2090"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="476,2088 476,2148 524,2148 524,2088"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w3" custom="readingOrder {index:2;}">
                    <Coords points="548,2090 548,2150 762,2150 762,2090"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w4" custom="readingOrder {index:3;}">
                    <Coords points="782,2090 782,2150 814,2150 814,2090"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_59" custom="readingOrder {index:58;}">
                <Coords points="267,2173 898,2177 898,2135 855,2119 797,2149 677,2151 489,2130 354,2146 267,2123"/>
                <Baseline points="274,2164 305,2164 336,2164 367,2164 399,2164 430,2163 461,2163 493,2163 524,2163 555,2164 587,2164 618,2164 649,2164 680,2164 712,2164 743,2162 774,2164 806,2164 837,2164 868,2162 900,2164"/>
                <Word id="tr_1_tl_59_w1" custom="readingOrder {index:0;}">
                    <Coords points="260,2124 260,2184 371,2184 371,2124"/>
                    <TextEquiv>
                        <Unicode>Konrad</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w2" custom="readingOrder {index:1;}">
                    <Coords points="399,2123 399,2183 560,2183 560,2123"/>
                    <TextEquiv>
                        <Unicode>Hombusch</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w3" custom="readingOrder {index:2;}">
                    <Coords points="588,2124 588,2184 679,2184 679,2124"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w4" custom="readingOrder {index:3;}">
                    <Coords points="691,2122 691,2182 805,2182 805,2122"/>
                    <TextEquiv>
                        <Unicode>Urach,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_59_w5" custom="readingOrder {index:4;}">
                    <Coords points="821,2122 821,2182 892,2182 892,2122"/>
                    <TextEquiv>
                        <Unicode>with</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Konrad Hombusch A.-G., Urach, with</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_60" custom="readingOrder {index:59;}">
                <Coords points="267,2208 400,2227 905,2220 905,2180 816,2166 510,2189 463,2169 267,2173"/>
                <Baseline points="274,2200 305,2200 337,2200 369,2200 400,2200 432,2200 464,2201 495,2202 527,2202 559,2201 591,2201 622,2201 654,2200 686,2200 717,2200 749,2200 781,2200 812,2200 844,2200 876,2198 908,2202"/>
                <Word id="tr_1_tl_60_w1" custom="readingOrder {index:0;}">
                    <Coords points="261,2160 261,2220 365,2220 365,2160"/>
                    <TextEquiv>
                        <Unicode>Weber</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w2" custom="readingOrder {index:1;}">
                    <Coords points="391,2160 391,2220 420,2220 420,2160"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w3" custom="readingOrder {index:2;}">
                    <Coords points="441,2161 441,2221 491,2221 491,2161"/>
                    <TextEquiv>
                        <Unicode>Ott</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w4" custom="readingOrder {index:3;}">
                    <Coords points="512,2161 512,2221 604,2221 604,2161"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w5" custom="readingOrder {index:4;}">
                    <Coords points="621,2160 621,2220 705,2220 705,2160"/>
                    <TextEquiv>
                        <Unicode>Fürth</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w6" custom="readingOrder {index:5;}">
                    <Coords points="726,2160 726,2220 759,2220 759,2160"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_60_w7" custom="readingOrder {index:6;}">
                    <Coords points="785,2160 785,2220 902,2220 902,2160"/>
                    <TextEquiv>
                        <Unicode>Bayern.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Weber u. Ott A.-G., Fürth in Bayern.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
